/* ================= VARIABLES ================= */
:root {
    --font-primary: 'Syne', sans-serif;
    --font-secondary: 'Lexend Deca', sans-serif;

    --color-primary: #0A9AD2;
    --color-secondary: #001F3E;
    --color-text: #606B75;
    --color-black: #000000;
    --color-white: #ffffff;
}

@media screen and (max-width: 991px) {
    header .header-cta {
        display: none;
    }

    .head-wrapper br {
        display: none;
    }

    .banner-heading {
        text-align: center;
    }

    .banner-main .head-wrapper p {
        margin-top: 10px;
        text-align: center;
    }

    .buttons-group {
        width: 100%;
        justify-content: center;
        align-items: center;
    }

    .banner-main .right {
        margin-top: 30px;
        text-align: center;
    }

    .banner-main .slide-indicators-wrapper .box h4 {
        font-size: 12px;
    }

    .banner-main .slide-indicators-wrapper .box .btn-blue {
        font-size: 12px;
    }

    .banner-bottom {
        margin: 50px auto 0px;
    }

    .about .head-wrapper {
        text-align: center;
    }

    .about .right {
        justify-content: center;
        align-items: center;
        height: 100%;
    }

    .industires-sub-boxes {
        flex-wrap: wrap;
    }

    .industires-sub-boxes {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .services-box.top {
        margin-bottom: 20px;
    }

    .services-box.bottom {
        display: flex;
        flex-direction: column;
        gap: 20px;
        align-items: unset;
        height: unset;
        margin-top: unset;
        margin-bottom: 20px;
    }

    .services-box.bottom .content {
        width: unset;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .services-box.bottom .overlay img {
        height: unset;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .integration .content-box.unorder {
        margin-top: 0;
    }

    .integration .content-box {
        margin: 10px 0;
    }

    .integration .content-box .circle img {
        width: 100px;
    }

    .integration-boxes-row {
        padding-bottom: 25px;
    }

    .counter .head-wrapper {
        text-align: center;
    }

    .counter-2 {
        border: 1px solid #0A9AD2;
        margin-top: 24px;
    }

    .counter-3 {
        border: 1px solid #001F3E;
        margin-bottom: 24px;
    }

    .portfolio-main .head-wrapper {
        text-align: center;
        margin-bottom: 20px;
    }

    .portfolio-main .head-wrapper .body-text {
        width: 100%;
    }

    .portfolio-main .img-box {
        margin-bottom: 30px;
        text-align: center;
    }

    .portfolio-main .img-box h3 {
        font-size: 18px;
    }

    .reviews-main .head-wrapper {
        text-align: center;
    }

    .reviews-row .owl-nav {
        position: static;
        justify-content: center;
        margin-top: 25px;
    }

    .reviews-counter-row {
        padding-top: 25px;
    }

    .counter-reviews {
        text-align: center;
        margin-top: 25px;
    }

    .cta-footer {
        margin-top: 0;
        padding: 50px 0;
        height: unset;
    }

    .cta-footer .cta-box {
        margin-top: 0;
    }

    .cta-footer .row {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .main-footer .content {
        padding: 20px;
    }

    .main-footer .content.content-box {
        padding-left: 20px;
    }

    .main-footer .contact-main-menu {
        justify-content: flex-start;
        align-items: baseline;
        gap: 20px;
    }

    .content.content-box.box-1 {
        padding-top: 40px;
    }

    .services-tabs .head-wrapper {
        text-align: center;
    }

    .services-tabs .tabs-row {
        margin-top: 30px;
        padding: 20px 10px;
        background: var(--color-white);
        border-radius: 10px;
        margin: 5px;
    }

    .services-tabs .tabs-row .nav-link {
        padding: 10px;
        font-size: 16px;
        text-align: center;
    }

    .services-tabs .tabs-row .tab-content {
        padding-left: 0;
        padding-top: 30px;
    }

    .portfolio-carousel-row .owl-nav {
        position: static;
        justify-content: center;
    }
}